$schema: "http://json-schema.org/draft-06/schema#"

title: compute alpha ServerSecuritySettingsSelector export schema
description: A gcloud export/import command YAML validation schema.
type: object
additionalProperties: false
properties:
  COMMENT:
    type: object
    description: User specified info ignored by gcloud import.
    additionalProperties: false
    properties:
      template-id:
        type: string
      region:
        type: string
      description:
        type: string
      date:
        type: string
      version:
        type: string
  UNKNOWN:
    type: array
    description: Unknown API fields that cannot be imported.
    items:
      type: string
  labelMatches:
    description: The labels associated with the XDS client.
    type: array
    items:
      $ref: MetadataFilterLabelMatch.yaml
  port:
    description: The listener port of the XDS client.
    type: integer
